# translation of mr.po to Marathi
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# sandeep shedmake <sandeep.shedmake@gmail.com>, 2007, 2008.
# Sandeep Shedmake <sshedmak@redhat.com>, 2008, 2009.
# Sandeep Shedmake <sshedmak@redhat.com>, 2009, 2010, 2011, 2012, 2013, 2014.
msgid ""
msgstr ""
"Project-Id-Version: mr\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"terminal&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 16:29+0100\n"
"PO-Revision-Date: 2014-09-15 15:08+0530\n"
"Last-Translator: Sandeep Shedmake <sshedmak@redhat.com>\n"
"Language-Team: Marathi <fedora-trans-mr@redhat.com>\n"
"Language: mr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Lokalize 1.5\n"

msgid "Enable the _menu shortcut key (F10 by default)"
msgstr "मेनू शार्टकट कि कार्यान्वीत करा (F10 पूर्वनिर्धारीतनुरूप) (_m)"
